@charset "utf-8";
/* CSS Document */
label {
	display: block;
	margin-top: 20px;
	letter-spacing: 1px;
}
.formulario {
	display: block;
	margin: 0 auto;
	width: 410px;
	color: #FFFFFF;
	font-family: 'Raleway', sans-serif;
	background-color: #FFFFFF;
}
form {
	margin: 0 auto;
	width: 400px;
}
input, textarea {
	width: 380px;
	height: 27px;
	background: #ffffff;
	border: 2px solid #ff742c;
	padding: 10px;
	margin-top: 5px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #000000;
}
textarea {
	height: 150px;
}
#submit {
	width: 85px;
	height: 35px;
	border: 2px solid #ff742c;
	background: #ff742c;
	margin-top: 20px;
	cursor: pointer;
	color: #FFFFFF;
}
